[Bug 240896] Re: flash plugin on Ubuntu 8.04 Hardy stops working after upgrade to firefox3-final from RC1 (Ubuntu stock)?

slowtrain pmuhl830 at gmail.com
Thu Oct 2 17:14:35 UTC 2008


I have much the same configuration (on one computer) and the same
problem.  One of my computers is AMD64, the other is an Intel Core Duo
2, also 64 bit.  On both machines, I'm running Firefox 3.0.3 and
Synaptic tells me I have installed flashplugin-nonfree, installed
version 10.0.1.218+10.0.0.525ubuntu1~hardy1+really9.0.124.0ubuntu2 .

about:plugins in Firefox shows the following on both systems.

Shockwave Flash
    File name: npwrapper.libflashplayer.so
    Shockwave Flash 9.0 r124
MIME Type 	Description 	Suffixes 	Enabled
application/x-shockwave-flash 	Shockwave Flash 	swf 	Yes
application/futuresplash 	FutureSplash Player 	spl 	Yes

Both computers have Flash failing as described in this bug report.
Flash was working on an earlier version of Firefox / Flash (not sure it
was exactly the last version, but something close to it).

I had Gnash installed on one system, but not the other.  Still, had the
same Flash problem on both systems.  I uninstalled Gnash on that system,
still the same problem.  I've tried reinstalling Flash several times
using Synaptic; same problem.  I tried the flash / gnash uninstall
instructions for non-clean 8.04 installations at the following URL and
then tried installing Flash w/ Synaptic; problem does not change.

http://ubuntuforums.org/showthread.php?t=772490

-- 
flash plugin on Ubuntu 8.04 Hardy stops working after upgrade to firefox3-final from RC1 (Ubuntu stock)?
https://bugs.launchpad.net/bugs/240896
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-3.0 in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list